Перейти до основного вмісту
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/52-30

Allied Telesis AT-FS750/52-30 Комутатор
SKU: AT-FS750/52-30

Allied Telesis AT-FS750/52-30, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Оперативна пам’ять (RAM)
128 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Allied Telesis AT-FS750/52-30 Комутатор

Оперативна пам’ять (RAM)
128 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

128 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Список контролю доступу Acl Правила
200
Підтримка Power over Ethernet Poe
Ні
Кількість мідних входів швидкого Ethernet
48
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Оптоволокне З'єднання
SFP
Кількість мідних портів Gigabit Ethernet
2
Кількість combo SFP портів
2
Швидкість подачі
13,1 Mpps
Оновлюване внедренне програмне забезпечення
Так
Підтримується алгоритм безпеки
802.1x RADIUS, SNMPv3
Захист паролем
Так
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
5 - 90%
Блок Поживлення Включено
Так
Максимальне споживання енергії
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Jumbo-фрейми
10000
Підтримка Jumbo-фреймів
Так
Комплект для монтажу полиці
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Обсяг оперативної пам'яті
Флеш-пам'ять
Тип пам'яті
DRAM
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Форм-фактор
Кількість відфільтрованих груп багаторазової відправки
256
Кількість рядків
4
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
17,6 Gbit/s
Кількість вентиляторів
0 fan(lar)
Фільтрація MAC-адреси
Так
Кеш пакунку
Бренд
Allied Telesis
Категорія
Мережеві комутатори
Назва продукту
AT-FS750/52-30
Категорія
Мережеві комутатори
Інструкція з використання
Так
Бренд
Allied Telesis
Назва продукту
AT-FS750/52-30
Серія продукту
Продані ринки
GB, DE, ES, DK, WW
Дата додавання до системи
2016-09-16
Дата виробництва
Код продукту
AT-FS750/52-30
Настенний монтаж
Так
Блокування Head Of Line Hol
Так
Обмеження швидкості
Так
Тип верифікації идентичності
RADIUS
Підтримка MIB
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Підтримка мультикасту
Так
Функції віртуальної LAN
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
Журнал подій системи
Так
Підтримка VLAN
Так
Авторизація
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Протоколи керування
SNMPv1/v2c/v3
Allied Telesis AT-FS750/52-30 Комутатор